[Desktop Entry]
X-TDE-Library=tdehtml_kget
X-TDE-PluginInfo-Author=Patrick Charbonnier, Carsten Pfeiffer
X-TDE-PluginInfo-Email=pch@valleeurope.net, pfeiffer@kde.org
X-TDE-PluginInfo-Name=kget
X-TDE-PluginInfo-Version=3.4
X-TDE-PluginInfo-Website=http://kget.sourceforge.net
X-TDE-PluginInfo-Category=Tools
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=true

Name=Download Manager

Comment=Enables KGet to be used as a download manager for downloading files in Konqueror

Icon=tdehtml_kget
